Subject: [Banana] Status of the Charter Discussion

From: Margaret Cullen <[email-masked]>
Date: Tue, 19 Sep 2017 08:57:54 -0400

Hi All,

I just wanted to send a quick update on the status of the charter discussion.  I initially indicated that the charter would be reviewed for one week and that we would submit it for the IESG’s consideration today.  Given the ongoing discussion, however, I think we should wait another week for resolution of some issues before sending the charter to the IESG.

I have proposed three changes to the charter to address issues that have been discussed on the list.  They can be found in three separate threads under the following subjects:

- Add mention of NAT/remove GRE
- Problem Statement
- Use of Existing IETF Protocols

It would be very helpful if people could let me know if they think that these changes are beneficial or harmful (ideally on each of those individual threads), so that I can know whether to update the online charter text to include these changes, or not.

For reference purposes, the current charter text (currently without the three changes above) can be found here: https://docs.google.com/document/d/1byOJ_To6eL1ZBxKSYpTafQbngTBiNwxaK7ReIsld9Ek/edit <https://docs.google.com/document/d/1byOJ_To6eL1ZBxKSYpTafQbngTBiNwxaK7ReIsld9Ek/edit>

Are there other issues with the existing charter text that should be addressed?  If so, please send text! :-)

Thanks,
Margaret